<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="false">
        <shape android:shape="oval">
            <solid android:color="#a80000"/>
            <size android:height="30dp" android:width="30dp"/>
            <stroke
                android:width="1dp"
                android:color="#fff5f5"/>
        </shape>
    </item>

    <item android:state_checked="true">
        <shape android:shape="oval">
            <solid android:color="#a80000"/>
            <size android:height="30dp" android:width="30dp"/>
            <stroke
                android:width="1dp"
                android:color="#fff5f5"/>
        </shape>
    </item>
</selector>